@font-face {
  font-family: "iconfont"; /* Project id 5137394 */
  src: url('//at.alicdn.com/t/c/font_5137394_fuhbxemyt7.woff2?t=1773235792745') format('woff2'),
       url('//at.alicdn.com/t/c/font_5137394_fuhbxemyt7.woff?t=1773235792745') format('woff'),
       url('//at.alicdn.com/t/c/font_5137394_fuhbxemyt7.ttf?t=1773235792745') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-blog-youxiang1:before {
  content: "\e612";
}

.icon-blog-dianhua:before {
  content: "\e8c3";
}

.icon-blog-sign_wechat:before {
  content: "\e636";
}

.icon-blog-jianmo:before {
  content: "\e613";
}

.icon-blog-blender:before {
  content: "\eb50";
}

.icon-blog-Ai:before {
  content: "\e6c2";
}

.icon-blog-ps:before {
  content: "\e6c3";
}

.icon-blog-cd:before {
  content: "\e682";
}

.icon-blog-rhinoceros:before {
  content: "\ec7f";
}

.icon-blog-Rhino:before {
  content: "\e60b";
}

.icon-blog-keyshot:before {
  content: "\e601";
}

.icon-blog-jianying:before {
  content: "\e6d4";
}

